/* Light */
@font-face {
    font-family: 'archivo';
    src: url('../fuentes/archivo/Archivo-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'archivo';
    src: url('../fuentes/archivo/Archivo-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'archivo';
    src: url('../fuentes/archivo/Archivo-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: 'archivo';
    src: url('../fuentes/archivo/Archivo-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'archivo_expanded';
    src: url('../fuentes/archivo_expanded/Archivo_Expanded-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'archivo_expanded';
    src: url('../fuentes/archivo_expanded/Archivo_Expanded-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'archivo_expanded';
    src: url('../fuentes/archivo_expanded/Archivo_Expanded-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'archivo_expanded';
    src: url('../fuentes/archivo_expanded/Archivo_Expanded-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url('../fuentes/montserrat/Montserrat_normal_latin_ext.woff2') format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url('../fuentes/montserrat/Montserrat_normal.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url('../fuentes/montserrat/Montserrat_italic_latin_ext.woff2') format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url('../fuentes/montserrat/Montserrat_italic.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Estilos personalizados */
/* Color anterior PRIMARY #1C3E8F*/
:root {
    --bs-link-color: #1C3E8F;
    --bs-link-color-rgb: 5, 83, 145;
    --bs-primary: #1C3E8F;
    --bs-primary-rgb: 28, 62, 143;
    --bs-progress-bar-bg:#1C3E8F;
    --bs-secondary: #2bb1cd;
    --bs-tertiary: #00b3d2;
    --bs-modal-title-line-height: 1;
}
.progress, .progress-stacked{
    --bs-progress-bar-bg:  #1C3E8F !important;
}

.text-tertiary{
    color: var(--bs-tertiary) !important;
}

.text-min{
    font-size: 0.75rem !important;
    font-size: 0.75em !important;
}
.text-med{
    font-size: 0.9rem !important;
    font-size: 0.9em !important;
}
.ocultar{
    display: none !important;
    visibility: hidden !important;
}
.cursor-pointer {
    cursor: pointer !important;
}

#section11 {
    position: relative;
}

.section11-loader-overlay {
    display: flex;
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.78);
    z-index: 10;
    border-radius: inherit;
    justify-content: center;
    align-items: center;
}

.formularioV2 label.form-label{
    color: var(--bs-primary) !important;
}
.formularioV2 .form-control{
    color: var(--bs-primary) !important;
    border-width:0px;
    border-radius: 0px;
    border-bottom: 2px solid var(--bs-primary) !important;
}


.formularioV2.formulario_desativado .form-control[readonly] {
    cursor: not-allowed;
    opacity: 0.85;
    border:0px !important;
    font-weight:700;
    padding-left:0px;
    background-color:transparent;
    padding:0px;
}

.formularioV2.formulario_desativado label {
    font-size:0.85em;
    
}

.formularioV2.formulario_desativado .row:has([readonly]) {
    display:block;
    
}
.formularioV2.formulario_desativado .col-12:has([readonly]) {
    margin-bottom:10px !important;
    display:block !important;
    border-radius:0.5rem;
    padding: 15px;
    width:100%;
    background-color:#f4f4f4 !important
}

.formularioV2.formulario_desativado .row .col-12:has(#correo[readonly]) {
    margin-bottom:15px !important;
}

.formularioV2.formulario_desativado .row .col-12:has(#correoV[readonly]) {
    display: none !important;
}

.formularioV2.formulario_desativado .iti--allow-dropdown {
    pointer-events: none;
    opacity: 0.85;
}

.form-check-input:checked{
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}

.btn-red-lsrm {
    background-color: #e71a0c !important;
    border-color: #e71a0c !important;
}

.btn-outline-primary{
    border-color:var(--bs-primary);
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active,
.btn-outline-primary:hover
{
    border-color:var(--bs-primary);
    background-color:var(--bs-primary)
}

.btn{
    color: var(--bs-primary);
}

body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    overflow-x: hidden !important;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    color: #555960;
    min-width:325px;
    overflow-x: scroll !important;
}

.texto-general{
    color: #555960 !important;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6, .text-header{
    font-family: 'archivo_expanded', sans-serif;
}

main {
    flex: 1 0 auto;
}
.Ocultar
{
    display: none;
}
#video-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Esto asegura que el video se adapte manteniendo la proporción original */
    z-index: -1;
}
.centradoVertical
{
    display: flex !important;
    align-items: center !important; /* Centra verticalmente */
    justify-content: center !important;
}

#content {
    position: relative;
    z-index: 1;
    color: #555960;
}

.options-list {
    list-style: none;
    padding: 0;
}

.bg-secundario{
    background-color: #f4f4f4 !important;
}

/* Estilos para los enlaces */
/* Estilos para los enlaces */
.options-list li{
    margin-bottom:10px;
}

.options-list.flex-wrap li{
    margin-bottom:0px;
}

.options-list li a, .options-list li span.option-text {
    text-decoration: none;
    color: #555960;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px !important;
    transition: background-color 0.3s;
    border-radius: 12px;
    background-color:#f4f4f4;
}

.options-list li a.small, .options-list li span.option-text.small {
    padding: 12px !important;
}

.options-list li a .arrow {
    margin-left: 10px;
}

.options-list li:hover a, 
.options-list li:active a {
    background-color:var(--bs-primary) !important;
    color:#fff !important;
}

.options-list li:hover a, .options-list li:hover a span,
.options-list li:active a, .options-list li:active a span {
    color:#fff !important;
}

.checkbox-container {
    display: flex;
    align-items: center;
}

/* Estilos para el checkbox */
.checkbox-container input[type="checkbox"] {
    margin-right: 10px; /* Espaciado entre el checkbox y el texto */
}

/* Estilos para el texto */
.checkbox-container span {
    font-size: 16px; /* Tamaño de fuente del texto */
}



.tarjeta-clinica{padding:0px !important}
.tarjeta-clinica p{margin-bottom:10px !important;}


.loader {
    width: 100%;
    height: 4.8px;
    display: inline-block;
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    overflow: hidden;
}
.loader::after {
    content: '';
    width: 192px;
    height: 4.8px;
    background: darkgray;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    animation: animloader 2s linear infinite;
}

@keyframes animloader {
    0% {
        left: 0;
        transform: translateX(-100%);
    }
    100% {
        left: 100%;
        transform: translateX(0%);
    }
}

.IconsRedesFondo
{
    background: rgba(255, 255, 255, 0.8) !important;
    padding: 5px !important;
    border-radius: 5px !important;
}



/*CALENDAR*/
.disabled-day {
    color: #e0e0e0 !important;
    cursor: not-allowed;
}

.selected-date {
    background-color: var(--bs-primary) !important;
    color: #fff !important;
    cursor: pointer;
}

#calendar table tr th, #calendar table tr td{
    border-width:0px !important;
    padding:10px;
    cursor: pointer;
}

.sticky-footer, .sticky-top {
    position: sticky;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 1rem !important;
    z-index: 10;
}

.grecaptcha-badge{z-index: 9999;}


.service-item:has(input.checkbox-button-input:checked), .service-item:has(input.checkbox-button-input):hover {
  border-radius: 6px;
  background-color: #f4f4f4 !important;
}

.service-item:has(input.checkbox-button-input) {
  border-radius: 6px;
  background-color: #fafafa !important;
}

.checkbox-button-input {
    display: none;
}

.checkbox-button-label {
    cursor: pointer;
    border-color: var(--bs-primary) !important;
    color: var(--bs-primary) !important;
}

.checkbox-button-label:hover, .checkbox-button-label:focus, .checkbox-button-label:active, .checkbox-button-label.active {
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
    color: #fff !important;
}

#filtroFranja,
#filtroZona{
    background-color: #f4f4f4 !important;
}

#filtroFranja .btn,
#filtroZona .btn{
    border-width:0px !important;
    border-color:transparent !important;
}

#filtroFranja .active,
#filtroZona .active{
    background-color:#fff !important;
    border-width:0px !important;
}

.zonaEnvairCorreoNoWhatsApp{
    border-radius: 12px;
    background-color: #f4f4f4;
}

/* caja prefijo teléfono */
.formularioV2 .form-label {
    margin-bottom: 0rem !important;
}
.iti{
    display: block !important;
} 

.iti__search-input{
    padding: .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border:solid 1px #e0e0e0 !important;
    margin-bottom:.75rem
}

.iti__dropdown-content{
    padding:1rem;
    border-radius: .5rem !important;
}

@media (max-width: 768px) {
    #calendar table tr th, #calendar table tr td{
        padding:5px;
    }
}


.precio-entero{font-weight:bold;}
.precio-decimal{font-weight:bold;font-size:0.75em}
.precio-base .precio-decimal{font-size:1em}
.badge-descuento{font-size:1.25em}

.grecaptcha-badge {
    visibility: hidden;
}


